.TH "MOLRENDER" "1" "21 Feb 2008" "Version 2"
.SH NAME
molrender \- render a molecule input file in a variety of ways
.SH SYNOPSIS
.B molrender
.BI "[ \-model { " ball " | " stick " | " conolly " } ]"
.BI "[ \-render " render " ]"
.B [ \-pdb | \-keyval ]
.BI "[ \-keyword "  keyword " ]"
.BI "[ \-level "  integer " ]"
.SH DESCRIPTION
.PP
.B molrender
reads a molecule from an input file and can render it in a variety of ways.
The output is an OOGL file that can be read and displayed with the
.BR geomview (1)
program. If you prefer a GUI over the command line, you can use the
.BR tkmolrender (1)
script.
.SH OPTIONS
.PP
.B molrender
takes the following command line options:
.TP
.BI "\-model { " ball " | " stick " | " conolly " }"
Set the output model.
.TP
.BI "\-render " render
Output render. The only accepted value currently is \fIoogl\fR.
.TP
.B \-pdb
Input is a PDB file.
.TP
.B \-keyval
Input is a KeyVal input.
.TP
.BI "\-keyword "  keyword
Keyword to read in a KeyVal input.
.TP
.BI "\-level "  integer
Integer that represent the sphere subdivision level.
.SH "SEE ALSO"
.BR geomview (1),
.BR tkmolrender (1)
